Subject: Forum activity on: V1.4 am I missing some features
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Feb 2025 19:56:59 -0000

Dear Adriana calderón,

A new post on the topic "V1.4 am I missing some features" by rdoty:
---
Okay, I have to post this because it's really bizarre.  I just opened a new document, double-checked that it was ver 1.4, decided to check the preferences and AMAZING - and pay attention - Autosave appeared at the bottom of the Input/Output listing - but NOW there was no Theme selection.  I did select Autosave and set it for 6 mins.  So I closed the Preferences dropdown and reopened it and Autosave AND Theme selections are now gone but the theme has stayed at white background.  I'm not sure what's going on but as long as I have two out of three I'm happy!  
----
Link: http://www.inkscape.org/forums/questions/v14-am-i-missing-some-features_FjCHw/#c77958

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.